# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['core', 'tests']

package_data = \
{'': ['*']}

modules = \
['.example']
install_requires = \
['Faker==13.3.4',
 'PyYAML>=6.0,<7.0',
 'Pygments>=2.11.2,<3.0.0',
 'asgi-testclient==0.3.1',
 'fastapi>=0.75.2,<0.76.0',
 'logging-json>=0.2.1,<0.3.0',
 'pytest-asyncio==0.18.3',
 'pytest-logger>=0.5.1,<0.6.0',
 'pytest>=7.1.2,<8.0.0',
 'python-dotenv>=0.20.0,<0.21.0',
 'sentry-sdk>=1.5.10,<2.0.0',
 'tblib>=1.7.0,<2.0.0',
 'toml>=0.10.2,<0.11.0',
 'uvicorn>=0.17.6,<0.18.0']

setup_kwargs = {
    'name': 'pbt-core',
    'version': '2.3.1',
    'description': 'PortalBilet service core',
    'long_description': None,
    'author': 'everhide',
    'author_email': 'i.tolkachnikov@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'py_modules': modules,
    'install_requires': install_requires,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
